Skip to Main Content

Oracle Database Express Edition (XE)

Announcement

For appeals, questions and feedback about Oracle Forums, please email oracle-forums-moderators_us@oracle.com. Please ask technical questions in the appropriate category. Thank you!

ORA-39405 TSTZ version mismatch handling during Oracle Data Pump import

Isao OnoNov 16 2023

After installing XE, when I try to import DUMP from AWS RDS Oracle production environment to XE for testing,

“ORA-39045: Oracle Data Pump does not support importing from a source database with TSTZ version 42 into a target database with TSTZ version 35”

An error occurred.

How can I import if this error occurs? Has a patch been released for XE?

Comments
Post Details
Added on Nov 16 2023
1 comment
135 views